###--- >>> `polr' <<<----- Proportional Odds Logistic Regression

	## alias	 help(polr)

##___ Examples ___:

options(contrasts=c("contr.treatment", "contr.poly"))
data(housing)
house.plr <- polr(Sat ~ Infl + Type + Cont, weights = Freq, data = housing)
house.plr
summary(house.plr)
predict(house.plr,housing, type="p")
addterm(house.plr, ~.^2, test = "Chisq")
house.plr2 <- stepAIC(house.plr, ~.^2)
house.plr2$anova

## Keywords: 'model'.


